NIPrint LPD-LPR Print Server String Handling Remote Overflow

This script is Copyright (C) 2003-2011 Matt North


Synopsis :

Arbitrary code may be run on the remote host.

Description :

A vulnerability in the NIPrint could allow an attacker to remotely
overflow an internal buffer which could allow code execution.

Solution :

None, Contact the vendor:
http://www.networkinstruments.com/products/niprint.html

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)
CVSS Temporal Score : 7.1
(CVSS2#E:F/RL:U/RC:ND)
Public Exploit Available : true

Family: Denial of Service

Nessus Plugin ID: 11926 ()

Bugtraq ID: 8968

CVE ID: CVE-2003-1141